githubEdit

List ACS Systems Associated with a User Identity

Returns a list of all access control systemsarrow-up-right associated with a specified user identityarrow-up-right.

POST /user_identities/list_acs_systems β‡’ { acs_systems: [acs_system, …] }
chevron-rightAuthentication Methodshashtag
  • API key

  • Client session token

  • Personal access token Must also include the seam-workspace header in the request.

To learn more, see Authenticationarrow-up-right.

Request Parameters

user_identity_id String (Required)

ID of the user identity for which you want to retrieve all access control systems.


Response

Array of acs_systems

{
  JSON representation of acs_system
}

Examples

List ACS systems associated with a user identity

Specify the desired user_identity_id.

Code

Output

Last updated

Was this helpful?